# XQilla Simple API Documentation

- Main Page
- Namespaces
- Classes
- Files
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

### - v -

- validate() : Timezone
- VarEntry() : StaticAnalysis::VarEntry
- variablesUsed() : StaticAnalysis
- variableUsed() : StaticAnalysis